Skip to main content
GET
/
organizations
/
{organization_id}
/
alerts
/
subscriptions
/
{subscription_id}
/
usage
Error
A valid request URL is required to generate request examples
{
  "current": [
    {
      "id": "<string>",
      "active": true,
      "alerts_sent": 123,
      "last_alert_at": "<string>",
      "updated_at": "<string>",
      "config": {
        "threshold": {
          "formatted": "<string>",
          "amount": 123,
          "unit": "<string>"
        }
      }
    }
  ],
  "available": [
    {
      "id": "<string>",
      "active": true,
      "alerts_sent": 123,
      "last_alert_at": "<string>",
      "updated_at": "<string>",
      "config": {
        "threshold": {
          "formatted": "<string>",
          "amount": 123,
          "unit": "<string>"
        }
      }
    }
  ]
}

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string
required

The ID of the organization.
Prefix with name= to retrieve the organization by name instead.

subscription_id
string
required

The ID of the subscription.

Response

OK

current
object[]

The list of currently set usage alerts.

available
object[]

The list of available usage alerts.